Межсайтовый скриптинг в Drupal Taxonomy Image

Дата публикации:
12.06.2008
Всего просмотров:
1061
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Taxonomy Image 5.x
Taxonomy Image 6.x
Уязвимые версии: Drupal Taxonomy Image версии до 5.x-1.3 и 6.x-1.3

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/taxonomy_image

Решение: Установите последнюю версию 5.x-1.3 или 6.x-1.3 с сайта производителя.

или введите имя

CAPTCHA